* {
    margin: 0;
    padding: 0;
}


body {
    font-family: 'Poppins', sans-serif;
    font-family: 'Poppins', sans-serif;
    /* background-image: url(../Imagenes/back_09.jpg); */
    background-repeat: repeat;
    background-position: center;
       
    margin: 0 auto;
    background-color: #F2F2F2;
}


/* ESTILOS DE LA APLICACIÖN*/
.MainLeft {
    background-color: #F2F5EE; /* #F2F2F2; */
}


.ImagenLogin {
    background-image: url(../Imagenes/PuertoTampico04.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.LogoLogin {
    height: 70px;
    background-image: url(../Imagenes/LogoTransparente.png); /*url(../Imagenes/mosaisa_logo.png);*/
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.UserTextBox {
    border-radius: 4px;
    /*background-color: #808080;*/
    color: black; /*#F2F2F2;*/
    width: 100%;
    height: 70px !important;
}

.BtnLogin {
    background: steelblue;
    color: white;
    border: none;
    height: 3em;
    width: 100%; 
    min-width: 30%;
}

    .BtnLogin:hover {
        background: #193a55;
        color: white;
        border: none;
        border-width: 1px;
    }

.BtnForgetPwd {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: bolder;
    /* margin-top: -25px; */
    background-color: transparent;
    border: none;
    border-radius: 0%;
    height: 50px;
    /*width: 248px;*/
    color: gray;
    /*align-items: center; */
    width: 100%; /*25em;*/
}

    .BtnForgetPwd:hover {
        color: red; /*#3176AD;*/
    }


.CenterImagenInicio {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 58%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.CenterImagenInicio2 {
    position: center;
    /*    -ms-transform: translate(50%, 50%);
*/ transform: translate(-5%, 40%);
}

.imgLogo {
    max-width: 100%;
    height: auto;
    width: auto/9; /* Bug de ie8 */
}

.BotonMenuPpal {
    background-color: transparent;
    color: gray;
    border: none;
    font-size: 1.1em;
    font-weight: bold;
    width: 200px;
    height: 60px;
    text-align: left;
    margin-left: 0px;
    padding-left: 5px;
    padding-top: 5px;
    border-radius: 4px;
    /*padding-right: 20px;*/
}

    .BotonMenuPpal:hover {
        background-color: #b7ced5;
        filter: grayscale(0%);
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: center;
        z-index: 999;
    }

.ImagenBoton {
    width: 20%;
    margin-left: 1px;
    margin-top: 2px;
    /*padding:1%;*/
}
/*************************************************/
.dropdown0 {
    position: relative;
    display: inline-block;
    margin-left: 14px;
}


.dropbtn0 {
    font-family: 'Poppins', sans-serif;
    /*background-color: white; */
    color: black;
    /*padding: 16px;*/
    font-size: 16px;
    border: none;
    border-radius: 10%;
    cursor: pointer;
    font-weight: bold;
    width: 5em;
    height: 6em;
    margin-right: 8%;
}

.dropdown-content0 {
    background-color: #F2F2F2;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    display: none;
    border: none;
    border-radius: 5px;
    position: absolute;
    top: 0px;
    left: 100px;
    /*background-color: #f9f9f9;*/
    /*margin-left: -45px;*/
    min-width: 170px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
}

    /*Links inside the dropdown*/
    .dropdown-content0 a {
        font-family: 'Poppins', sans-serif;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        font-weight: bold;
    }

        /*Change color of dropdown links on hover*/
        .dropdown-content0 a:hover {
            font-family: 'Poppins', sans-serif;
            background-color: #f1f1f1;
            color: #AE8A55;
            text-decoration: none;
        }

/*Show the dropdown menu on hover*/
.dropdown0:hover .dropdown-content0 {
    display: block;
}

/*Change the background color of the dropdown button when the dropdown content is shown*/
.dropdown0:hover .dropbtn0 {
    font-family: 'Poppins', sans-serif;
    background-color: white;
    color: #AE8A55;
}

.UsuarioBG {
    font-family: 'Poppins', sans-serif;
    background-color: #225278; /*#C8B294;*/
    text-align: center;
    color: white;
    height: 100%;
    margin: 0px;
    align-content: center;
}

.BtnLogout {
    background-color: #F1F1F1;
    color: darkblue;
    border: none;
    border-radius: 0%;
    height: 50px;
    width: 100%;
    font-weight: bold;
}

    .BtnLogout:hover {
        background: #B7CED5;
        color: darkblue;
        border: none;
        border-radius: 0%;
    }

/*****************************************/

.Radius4 {
    border-radius: 4%;
}

.TablaGral {
    background-color: #c0d5e4;
}

/*********** IMAGEN USUARIO***************/
.dropdownUsr {
    position: relative;
    display: inline-block;
    margin-left: 14px;
}


.dropbtnUsr {
    font-family: 'Poppins', sans-serif;
    /*background-color: white; */
    color: black;
    /*padding: 16px;*/
    font-size: 16px;
    border: none;
    border-radius: 10%;
    cursor: pointer;
    font-weight: bold;
    width: 5em;
    height: 6em;
    margin-right: 1%;
}

.dropdown-contentUsr {
    background-color: #F2F2F2;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    display: none;
    border: none;
    position: absolute;
    top: 100%;
    right: 0%;
    /*background-color: #f9f9f9;*/
    /*margin-left: -45px;*/
    min-width: 170px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
}

    /*Links inside the dropdown*/
    .dropdown-contentUsr a {
        font-family: 'Poppins', sans-serif;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        font-weight: bold;
    }

        /*Change color of dropdown links on hover*/
        .dropdown-contentUsr a:hover {
            font-family: 'Poppins', sans-serif;
            background-color: #f1f1f1;
            color: #AE8A55;
            text-decoration: none;
        }

/*Show the dropdown menu on hover*/
.dropdownUsr:hover .dropdown-contentUsr {
    display: block;
}

/*Change the background color of the dropdown button when the dropdown content is shown*/
.dropdownUsr:hover .dropbtnUsr {
    font-family: 'Poppins', sans-serif;
    background-color: white;
    color: #AE8A55;
}

.UsuarioBG {
    font-family: 'Poppins', sans-serif;
    background-color: #225278; /*#C8B294;*/
    text-align: center;
    color: white;
    height: 100%;
    margin: 0px;
    align-content: center;
}



/*****************************************/

.BtnUsuarios{
    background-image: "/Imagenes/Navegacion/team.svg";

}

/************Menu Derecho 2***********************/
.BtnMenuOption {
    background-color: #F1F1F1;
    color: darkblue;
    border: none;
    border-radius: 4px;
    height: 50px;
    width: 80%;
    font-weight: bold;
}

    .BtnMenuOption:hover {
        background: #B7CED5;
        color: darkblue;
        /* border-bottom: thin solid; */
        /* border-radius: 4%; */
    }

.MarginMenuPpal {
    margin-left: 40%;
}

.LineBottom {
    border-bottom: thin solid gray;
}

/*****************************************/
/*********MENU OCULTO********************/
nav {
    width: 10%;
    max-height: 0px;
    overflow: hidden;
    transition: 1s all;
}

.mostrar {
    max-height: 500px;
}

nav ul {
    list-style: none;
}

    nav ul li a {
        text-decoration: none;
        display: block;
        line-height: 50px;
        border-bottom: 1px solid #222;
        background-color: #03EBA6;
        color: #222;
        font-size: 1.2em;
        padding: 10px;
    }

        nav ul li a:hover {
            background-color: #222;
            color: #fff;
        }

.menu {
    padding: 0px;
    background-color: #222;
    color: #fff;
    width: 5%;
    cursor: pointer;
}
/****************************************/

/************HEADERS*********************/
.PageHeaderFont {
    font-size: 2vw;
    text-shadow: 2px 7px 5px rgba(0,0,0,0.3), 0px -4px 10px rgba(255,255,255,0.3);
    color: #333366;
    font-weight: bold;
    margin-left: 2%;
    text-align: end;
}

.ImageSize {
    /*    background-image: url(../Imagenes/Navegacion/organigrama2.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;*/
    width: 80px;
}

/****************************************/


.BotonEdit {
    background-image: url(../Imagenes/notebook-pen.svg);
    background-size: inherit;
    background-position: center;
    background-repeat: no-repeat;
}

    .BotonEdit:hover {
        background-image: url(../Imagenes/notebook-pen-green.svg);
    }

.BotonPerfil {
    background-image: url(../Imagenes/newspaper.svg);
    background-size: inherit;
    background-position: center;
    background-repeat: no-repeat;
}

    .BotonPerfil:hover {
        background-image: url(../Imagenes/newspaper-green.svg);
    }

.tablaRH {
    border-radius: 4%;
}

.ImagenBotonBuscar {
    background-color: #6675DF;
    color: white;
    font-weight: bold;
    background-image: url(../Imagenes/newspaper-green.svg);
    background-position: right;
    background-repeat: no-repeat;
    width: 7em;
    text-align: left;
}

    .ImagenBotonBuscar:hover {
        background-color: darkgreen;
        color: white;
    }

.ddlStyle {
    height: 40px;
    border-radius: 4px;
}


.Cintilla2 {
    background-color: white; 
    align-content: flex-end;
    height: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.MainImage {
    background-image: url('../Imagenes/PuertoTampico04.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    height: 500px;
}

.btnMenu {
    background-color: #deedfc;
    font-size: 14px;
    width: 28%;
}
    .btnMenu:hover {
        background-color: #1aac9c;
        color: white;
    }